.fixed-header .custom-header {
}

.custom-header {
    transition: all .3s ease-in-out ;
    -webkit-transition: all .3s ease-in-out
}

/*/Popravki za naslove/*/

#item-1688455258116 .ba-icon-list-wrapper ul li i, #item-1688455258116 ul li a::before, #item-1688455258116 ul li.list-item-without-link::before{
  order: 0;
  margin-right: 0px;
  }
#item-16884576514160 .ba-icon-list-wrapper ul li i, #item-16884576514160 ul li a::before, #item-16884576514160 ul li.list-item-without-link::before {
  order: 0;
  margin-right: 0px;
}

#item-16884687730761 .ba-icon-list-wrapper ul li i, #item-16884687730761 ul li a::before, #item-16884687730761 ul li.list-item-without-link::before {
  order: 0;
  margin-right: 0px;
}

#item-16884698684080 .ba-icon-list-wrapper ul li i, #item-16884698684080 ul li a::before, #item-16884698684080 ul li.list-item-without-link::before {
  order: 0;
  margin-right: 0px;
}
#item-16884699691531 .ba-icon-list-wrapper ul li i, #item-16884699691531 ul li a::before, #item-16884699691531 ul li.list-item-without-link::before {
  order: 0;
  margin-right: 0px;
}

#item-16884766939601 .ba-icon-list-wrapper ul li i, #item-16884766939601 ul li a::before, #item-16884766939601 ul li.list-item-without-link::before {
  order: 0;
  margin-right: 0px;
}

/*/Predvajanje filma v tablicah in telefonih
@media (max-width: 1280px){
        .ba-slideshow-img video,
        .ba-slideshow-img iframe {
            display: block !important;
        }
}/*/
